/*@import url("http://fonts.googleapis.com/css?family=Ubuntu+Condensed");*/

/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/* vertical-align: baseline; */
}

    #header-wrapper {
        overflow: hidden;
        margin-bottom: 20px;      
		margin-left: -5px;
		font-weight: 900;
    }

    #footer_wrapper {
        background-color: #09213D;
        color: white;
        padding-right: 0px;        
    }

    #page_login {
        background-color: white;
        color: black;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    #page_content {
        background-color: white;
        text-align: center;
        font-weight: 400;
        padding-top: 0px;
        padding-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
        min-height: 600px;
    }

    #page_buttons {
        background-color: white;
        text-align: center;
        font-weight: 500;
        padding-top: 0px;
        padding-bottom: 10px;
        /*margin-left: -10px;
        margin-right: 10px;*/
    }

    #company_name {
        text-align: left;
        background-color: #1da2d9;
        color: white;
        font-weight: 400;
        font-size: small;
        height: 35px;
        padding-right: 30px;
        padding-left: 15px;
        padding-top: 10px;
        /*margin-left: -5px;*/
    }

    #welcome_user {
        text-align: right;
        background-color: #1da2d9;
        color: white;
        font-weight: 400;
        font-size: small;
        height: 35px;
        padding-right: 25px;
        padding-top: 10px;
        /*margin-left: -5px;*/
    }

	.rcorners1 {
		border-radius: 5px;
		padding: 10px;
		font-family: 'Signika Regular',sans-serif;
		font-weight: 700;
	}

    .circleBase {
        border-radius: 100%;
        behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    }

    .type1 {
        width: 100px;
        height: 100px;
    }

    .type2 {
        width: 100px;
        height: 100px;
    }

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
        max-width:800px;
        margin: 0 auto;
        padding: 5px 10px;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}    

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		font-size: 10pt;
		font-family: sans-serif;
		/* header background 
        background-color: #e3e9dc;
        */
		font-family: 'Eras ITC', Helvetica, Arial, 'Ubuntu Condensed', sans-serif, proximalight;
        /*font-family: 'Ubuntu Condensed', sans-serif;*/
		color: #000000;
		letter-spacing: 0px;
	}

	h1, h2, h3, h4 {
		color: #007897;
		font-weight: normal;
	}

	h1 {
		text-transform: lowercase;
        font-size: 1.2em;
	}

	h2 {
		text-transform: lowercase;
		font-size: 1.6em;
		letter-spacing: -1px;
		margin-bottom: 0.5em;
	}

	h3, h4 {
		color: #283121;
		margin-bottom: 0.5em;
	}

	h3 {
		font-size: 1.2em;
		margin-bottom: 0.2em;
	}

	h4 {
		font-size: 1em;
	}

    h5 {
        font-size: 0.9em;
        margin-top:1.2em;
    }

    h6 {
        font-size: 1.1em;	
        margin-top:-0.3em;	
    }

	p, ul {
		margin-bottom: 1em;
	}

	p {
		line-height: 1.4em;
	}

	strong {
		color: #474e43;
	}

	img.left {
		float: left;
		margin: 2px 1.25em 0 0;
	}

    img.news_icon {
		float: left;
		margin: 2px 0.5em 0 0;
	}

	img.top {
		margin: 4px 0 2.25em 0;
	}

	ul {
		padding: 0.25em 0 0 0;
	}
    
    li {
		margin-bottom: 0.8em;
	}

	a {
		color: #FFFFFF;
		text-decoration: none;
	}

		a:hover {
			text-decoration: none;
		}

	* > p:last-child {
		margin-bottom: 0 !important;
	}

/* Reusable */

	article.blog-post {
		position: relative;
	}

		article.blog-post .comments {
			position: absolute;
			top: 0;
			right: 0;
			height: 32px;
			line-height: 24px;
			padding-left: 40px;
			background: url("images/icon-bubble.png") no-repeat;
		}

	ul.small-image-list li {
		overflow: hidden;
		margin-bottom: 1.5em;
	}

	ul.big-image-list li {
		overflow: hidden;
		margin-bottom: 2em;
	}

	ul.link-list li {
		border-top: solid 1px #ced0b7;
		padding: 0.5em 0 0 0;
		margin: 0.5em 0 0 0;
	}

		ul.link-list li:first-child {
			padding-top: 0;
			margin-top: 0;
			border-top: 0;
		}

	.button {
		background-image: -moz-linear-gradient(top, #008dad, #007b9d);
		background-image: -webkit-linear-gradient(top, #008dad, #007b9d);
		background-image: -ms-linear-gradient(top, #008dad, #007b9d);
		background-image: linear-gradient(top, #008dad, #007b9d);
		display: inline-block;
		padding: 10px 20px 10px 20px;
		background-color: #007b9d;
		border-radius: 5px;
		text-transform: lowercase;
		text-decoration: none;
		color: #fff;
		font-size: 1em;
		letter-spacing: -1px;
		border: solid 1px #006e8b;
		box-shadow: inset 0px 0px 0px 1px #18a8c8;
	}

	.button:hover {
		background-image: -moz-linear-gradient(top, #1b9fbe, #118eb1);
		background-image: -webkit-linear-gradient(top, #1b9fbe, #118eb1);
		background-image: -ms-linear-gradient(top, #1b9fbe, #118eb1);
		background-image: linear-gradient(top, #1b9fbe, #118eb1);
		background-color: #118eb1;
		box-shadow: inset 0px 0px 0px 1px #3ecceb;
	}

#sticky {
    padding: 1ex;
    width: 1160px;
    background-color: #333;
    color: #fff;
    font-size: 2em;
    border-radius: 0.2ex;
    text-align:center;
}

#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
    border-radius: 0.2ex;
}